Show / Hide Table of Contents

# Struct MonkGauge

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Gauge

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct MonkGauge

### Fields

| Improve this Doc View Source

#### BeastChakra1

##### Declaration

    public BeastChakraType BeastChakra1

##### Field Value

Type | Description
--- | ---
BeastChakraType |

| Improve this Doc View Source

#### BeastChakra2

##### Declaration

    public BeastChakraType BeastChakra2

##### Field Value

Type | Description
--- | ---
BeastChakraType |

| Improve this Doc View Source

#### BeastChakra3

##### Declaration

    public BeastChakraType BeastChakra3

##### Field Value

Type | Description
--- | ---
BeastChakraType |

| Improve this Doc View Source

#### BlitzTimeRemaining

##### Declaration

    public ushort BlitzTimeRemaining

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### Chakra

##### Declaration

    public byte Chakra

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Nadi

##### Declaration

    public NadiFlags Nadi

##### Field Value

Type | Description
--- | ---
NadiFlags |

### Properties

| Improve this Doc View Source

#### BeastChakra

##### Declaration

    public readonly BeastChakraType[] BeastChakra { get; }

##### Property Value

Type | Description
--- | ---
BeastChakraType[] |